[Map501]
TrackName="Maps\501-Myhinpaa-2023\track-501"
Particles="Maps\ps_british"
StageName="Myhinpaa 2023"
Surface=1
Length=15.6
Author=M. Virtanen
CountryCode=FI
SplashScreen="Textures\Splash\501-Secto-Rally-Finland--2023-myhinpaa.dds"
